@charset "UTF-8";



/* CSS Document */

.add-comment-icon{
float:left;
margin:0 5px 0 0;	
}


.add-comment{
float: left;
padding: 4px 0 0 0.9px;	
}



.text a{
font-weight:bold;
color:#1562B2;
text-decoration:none;	
}

.text a:hover{
color:#000;
text-decoration:underline;	
}




.APD-cols {



float: left;

width: 197px;



}



.APD-cols2 {



float: left;

width: 150px;



}



.cols-first {



margin-left:9px;



}







.APD-list {



	height:40px;



}







.APD-list img {



	padding-right:12px;



	vertical-align:middle;



	height:24px;



}







.APD-list p{



	height:40px;



	padding-left:10px;



}







.AR-cols {



 float: left;

width: 318px;



}







.AR-list {



	height:60px;

	padding-left:12px;

}







.AR-list img {



	padding-right:12px;



	vertical-align:middle;



	height:24px;



}







.AR-list p {



	margin-left:40px;	



}







.title-text{



	height:40px;



}



.video-text{



	height:30px;



}







.content-header2 p{



	padding-left:10px;



}











.comment-wrap {
	width: 620px;
	margin: auto;
	margin-bottom: 10px;
	display: inline-block;
}

.comment-arrow{
width: 10px;
height: 28px;
background: url(../images/comment-arrow.jpg) no-repeat;
background-position: right;
float: left;
top: 16px;
position: relative;
}

.comment-box1 { 
	width: 501px;
	background-color: #EEEBEB;
	float: left;
	padding: 15px;
	line-height: 16px;
	font-size: 11px;
	margin: 0;
	display: block;
	clear: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 10px;
	-opera-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 4px;
	box-shadow: 0px 1px 0px #CCC;
	min-height: 28px;
}

.comment-box1-btm { background:url(../images/comment-box1-btm.jpg) no-repeat; float:left; width:72px; height:14px;}

.avatar-comment{float:left; margin:0 20px 0 0; float:left;}